[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Require gnome file

I'm trying to install gnome 0.2 but I've discovered I need a file called

Anyone know where I can get it from? I've tried Jim Picks pages,
debian.org & the UK SunSite mirror...

Ian Stuart
Medicine & Veterinary Medicine Computing Support
The University of Edinburgh


LandRovers - a 50-year-old stop-gap that has become the most successful 
             4x4 production vehicle in the world.

Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null

Reply to: